@charset "UTF-8";
body {
	color: #000000;
	background-color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin: 0px;
	padding:0;
	height:100%;
overflow: scroll;
-webkit-overflow-scrolling: touch;

}

header {
	width: 100%;
	height: 150px;
	background-color: #FFFFFF;
	padding: 10px 20px 10px 20px;
}
nav {
	width: 100%;
	color: #FDFDFD;
	background-color: #01A088;
	padding: 12px 10px 10px 10px;
}



footer {
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 125;
	width: 100%;
	background: #00A088;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 5px;
}
nav ul li {
	display: inline;
	text-decoration: none;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}
nav ul {
	list-style-type: none;
	text-decoration: none;
	text-align: left;

}
ul li a {
	text-decoration: none;
	font-size: 24px;
	color: #F4F4F4;	
}

section {
	width: 100%;
	background-color: #FFFFFF;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.imgmargrt{
	margin: 0px 10px 0 0;
}
.lrghead {
	font-size: 30px;
	margin: 0 20px 20px 0;
	line-height: 24px;
}

.subhead {
	font-size: 24px;
	margin-bottom: 50px;
}


.aboutlink {
	background-color: #cccccc;
	padding: 5px;
	margin: 10px auto 40px auto;
	text-align: center;
	min-width: 350px;
}


.aboutlinkstack {
	visibility: hidden;
	height: 0px;
}

.newsarticle {
	position: absolute;
	right: 20px;
	top:650px;
	width: 35%;
	z-index: 100;
	background-color: #FFFFFF;
	opacity: .95;
	filter: alpha(opacity=95); /* For IE8 and earlier */
	margin:0  50px 0 0;
	padding: 25px 25px 50px 25px;
	box-shadow: 10px 10px 25px 0 #cccccc;
}

.aboutarticle {
	position: absolute;
	right: 40px;
	width: 45%;
	z-index: 100;
	height: 100%;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 25px 25px 50px 25px;
	margin-bottom: 50px;	
	min-width: 500px;
	overflow: scroll;
}

.aboutarticlebun {
	position: absolute;
	right: 40px;
	width: 45%;
	z-index: 100;
	height: 88%;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 25px 25px 50px 25px;
		min-width: 500px;
		overflow: scroll;
}

.aboutarticlejr {
	position: absolute;
	right: 40px;
	width: 45%;
	z-index: 100;
	height: 60%;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 25px 25px 50px 25px;
		min-width: 500px;
}




.homeback { 
    /* The image used */
   /* background-image: url("../images/LLSelfieColor.jpg");*/
	background-color: #ffffff;
    /* Set a specific height */

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: left -150px top 180px;
    background-repeat: no-repeat;
    background-size: cover;
	padding:25px 0 25px 0;
	max-width:1200px;
}

.homecopy {
	margin:auto;
	width:80%;
	padding:15px 0 15px 0;
}

.newsback { 
    /* The image used */
    background-image: url("../images/LLSelfieColor.jpg");
	background-color: #ffffff;
    /* Set a specific height */
    height: 1600px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: left -180px top 220px;
    background-repeat: no-repeat;
    background-size: contain;
	padding-bottom: 150px;

}


.billback {
	/* The image used */
	background-image: url("../images/BillHoest.jpg");
	background-color: #ffffff;
	/* Set a specific height */
	height: 1270px;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: left -150px top 180px;
	background-repeat: no-repeat;
	background-size: cover;
	margin:0;
}


.bunnyback { 
    /* The image used */
    background-image: url("../images/BunnyCharacters.jpg");
	background-color: #FFFFFF;
    /* Set a specific height */
    height: 1270px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: left -340px top 0px;
    background-repeat: no-repeat;
    background-size: cover;

}

.johnback { 
    /* The image used */
    background-image: url("../images/JohnR.jpg");
	background-color: #000000;
    /* Set a specific height */
    height: 1350px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: left 0px top 55px;
    background-repeat: no-repeat;
    background-size: cover;

}

.paraspace {
	margin-bottom: 20px;
	padding-bottom: 50px;
}

.darkbk {
		background-color: #585858;
}

.pnarrow {
	margin: 10px 40px 0 40px;
}

nav ul li a:link {
	color: #010101;
	text-decoration: none;
}
nav ul li a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
nav ul li a:hover {
	text-decoration: none;
	color: #E12F3B;
}
nav ul li a:active {
	text-decoration: none;
	color: #E12F3B;
}

.navbar {
    overflow: hidden;
    background-color: #333;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}



.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}


a:link {
	color: #BD1A25;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #076B5C;
}
a:hover {
	text-decoration: none;
	color: #E12F3B;
}
a:active {
	text-decoration: none;
	color: #017E6C;
}


.llimg {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 150;
}

	.llimgsml {
	visibility: hidden;
}



.clearfloat {
	clear: both;
}

p {
	margin:10px 0 10px 0;
}

.footerlink {
	margin:6px 20px 6px 20px;
}

.carousel-indicators {
    color: #000000;
}
.carousel-control-prev {
    color: #000000;
}
.d-block {
 	padding: 0 0 30px 0; 
}

.carousel-control-prev-icon {
    color: #000000;
    background-color: #01A088;
	padding: 5px;
}
.carousel-control-next-icon {
    background-color: #00A088;
}

.carousel img {
    width: 80%;
}
.carousel {
    width: 80%;
	margin:30px auto 0 auto;
}
.navhome {
	padding-top: 23px;
}
.headerimg {
	width: auto;
}


@media (max-width: 1424px){
	
	nav {
	width: 100%;
	padding: 6px 5px 5px 5px;	
}
	
.llimg {
	visibility: visible;
}
	.llimgsml {
	visibility: hidden;
}
	.aboutlinkstack {
	background-color: #cccccc;
	height:auto;
	padding: 20px 5px 10px 5px;
	margin: 0px auto 40px auto;
	text-align: center;
	width: 85%;
	visibility: visible;
}
	
	.aboutlink {
	visibility: hidden;
		min-width: 0;
	height: 0px;
		margin:0;
		padding:0;
}


.lrghead {
	font-size: 24px;
	margin: 0 20px 20px 0;
	line-height: 24px;
}

.subhead {
	font-size: 20px;
	margin-bottom: 50px;
}	
	
.newsback { 
    /* The image used */
    background-image: url("../images/LLSelfieColor.jpg");
	background-color: #ffffff;
    /* Set a specific height */
    height: 1000px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: left -180px top 220px;
    background-repeat: no-repeat;
    background-size: contain;
	padding-bottom: 150px;

}


.billback {
	/* The image used */
	background-image: url("../images/BillHoest.jpg");
	background-color: #ffffff;
	/* Set a specific height */
	height: 1330px;
	/* Create the parallax scrolling effect */
	background-attachment: scroll;
	background-position: left -180px top 0px;
	background-repeat: no-repeat;
	background-size: cover;
	margin:0;
}


.bunnyback { 
    /* The image used */
    background-image: url("../images/BunnyCharacters.jpg");
	background-color: #FFFFFF;
    /* Set a specific height */
    height: 1255px; 

    /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: left -340px top 0px;
    background-repeat: no-repeat;
    background-size: cover;

}

.johnback { 
    /* The image used */
    background-image: url("../images/JohnR.jpg");
	background-color: #000000;
    /* Set a specific height */
    height: 1145px; 

    /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: left -20px top 55px;
    background-repeat: no-repeat;
    background-size: cover;

}
.newsarticle {
	position: absolute;
	right: 20px;
	top:650px;
	width: 35%;
	z-index: 100;
	background-color: #FFFFFF;
	opacity: .95;
	filter: alpha(opacity=95); /* For IE8 and earlier */
	margin:0  50px 0 0;
	padding: 25px 25px 50px 25px;
	box-shadow: 10px 10px 25px 0 #cccccc;
}

.aboutarticle {
	position: absolute;
	right: 40px;
	width: 45%;
	z-index: 100;
	height: 1230px;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 25px 25px 50px 25px;
	margin-bottom: 50px;	
	min-width: 500px;
	overflow: scroll;
}

.aboutarticlebun {
	position: absolute;
	right: 40px;
	width: 45%;
	z-index: 100;
	height: 100%;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 25px 25px 50px 25px;
		min-width: 500px;
		overflow: scroll;
}

.aboutarticlejr {
	position: absolute;
	right: 40px;
	width: 45%;
	z-index: 100;
	height: 92%;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 25px 25px 50px 25px;
		min-width: 500px;
}
	
	.pnarrow {
	margin: 10px 25px 0 25px;
}
	
footer {
	padding: 0;
}
	

}


@media (max-width: 800px){
	
	
	.llimg {
	visibility: hidden;
}
	.llimgsml {
	visibility: hidden;
	}


}

@media (max-width: 540px){
	
	header {
	width: 100%;
	height: 150px;
	background-color: #FFFFFF;
	padding: 10px 20px 10px 20px;
}
	
	.navhome {
	padding-top: 12px;
}
	
	nav {
	width: 100%;
	padding: 6px 2px 5px 2px;	
}
	
	nav ul li {
	display: inline;
	text-decoration: none;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}
	nav ul {
	list-style-type: none;
	text-decoration: none;
	text-align: left;
	width:100%;
}
	
	.llimg {
	visibility: hidden;
}
	.llimgsml {
	visibility: hidden;
}
	
	
	.aboutlink {
	visibility: hidden;
	height: 0px;
		margin:0;
		padding:0;
}
	.aboutlinkstack {
	background-color: #cccccc;
	height:auto;
	padding: 20px 5px 10px 5px;
	margin: 0px auto 40px auto;
	text-align: center;
	width: 85%;
	visibility: visible;
}

.lrghead {
	font-size: 24px;
	margin: 0 20px 20px 0;
	line-height: 24px;
}

.subhead {
	font-size: 20px;
	margin-bottom: 50px;
}	
	
	.newsback { 
    /* The image used */
    background-image: url("../images/LLSelfieColor.jpg");
	background-color: #ffffff;
    /* Set a specific height */
    height: 1000px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: left -50px top 300px;
    background-repeat: no-repeat;
    background-size: contain;
	padding-bottom: 150px;

}
	
		.newsarticle {
	position: absolute;
	left: 20px;
	top:650px;
	width: 85%;
	z-index: 100;
	background-color: #FFFFFF;
	opacity: .95;
	filter: alpha(opacity=95); /* For IE8 and earlier */
	margin:0  50px 0 0;
	padding: 15px 15px 30px 15px;
	box-shadow: 5px 5px 15px 0 #cccccc;
}
	
.billback { 
	width:100%;
	background-image: none;	
	background-color: #ffffff;
	margin:0 auto 100px auto;
	padding:0;
}

.bunnyback { 
		width:100%;
   background-image: none;	
		background-color: #ffffff;
		margin:0 auto 100px auto;
	padding:0;
}

.johnback { 
		width:100%;
   background-image: none;	
		background-color: #ffffff;
		margin:0 auto 100px auto;
	padding:0;
}	
p {
	margin:10px 0 10px 0;
}
.pnarrow {
	margin: 6px 6px 0 6px;
}
	.aboutarticle {
	position: static;
	width: 85%;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 15px 15px 200px 15px;
	margin: 0 0 250px 0;	
		overflow: visible;
}

.aboutarticlebun {
	position:  static;
	right:0;
	width: 85%;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 15px 15px 350px 15px;
	margin: 150px 0 150px 0;
	overflow: visible;
}

.aboutarticlejr {
	position: static;
	width: 85%;
	background-color: #FFFFFF;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	padding: 15px 15px 100px 15px;
	margin:100px 0 0 0;
	overflow: visible;
}
	
	.pnarrow {
	margin: 10px 25px 0 25px;
}
	
footer {
	padding: 0;
}
	
}
